# Electronic Cats PN7150
Library/Driver for NXP PN7150 NFC device

Optimized for fast design-in, NXP’s PN7150 NFC solutions fully comply with the NFC Forum, including Linux®, AndroidTM, and WinIoT drivers and support NCI 1.0 host communication.

PN7150 is the high-performance version of PN7120, the plug’n play NFC solution for easy integration into any OS environment, reducing Bill of Material (BOM) size and cost. PN71xx controllers are ideal for home-automation applications such as gateways and work seamlessly with NFC connected tags.


### Quick Installing

To install, use the Arduino Library Manager and search for "PN7150" and install the library.

### Manual Installing
To install this library:

 - install it using the Arduino Library manager ("Sketch" -> "Include
   Library" -> "Manage Libraries..."), or
 - download a zipfile from github using the "Download ZIP" button and
   install it using the IDE ("Sketch" -> "Include Library" -> "Add .ZIP
   Library..."
 - clone this git repository into your sketchbook/libraries folder.

For more info, see https://www.arduino.cc/en/Guide/Libraries

### Original Library

Based in the work of [Strooom/PN7150](https://github.com/Strooom/PN7150)


### Maintainer

Electronic Cats invests time and resources providing this open source design, please support Electronic Cats and open-source hardware by purchasing products from Electronic Cats!

### License

Attribution­NonCommercial­ShareAlike 4.0 International (CC BY­NC­SA 4.0) by Strooom
